#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1.1
visibility:           public
id:                   lens-aeson-1.1.1-D5Wh8c0IQRMLCj4MwjlOd7
key:                  lens-aeson-1.1.1-D5Wh8c0IQRMLCj4MwjlOd7
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  197c8fd0dde58dbf0a370565e712b096
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-8.10.4/site-local/lens-aeson-1.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/lens-aeson-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/lens-aeson-1.1.1
hs-libraries:         HSlens-aeson-1.1.1-D5Wh8c0IQRMLCj4MwjlOd7
depends:
    aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn
    attoparsec-0.14.1-JkI3X5d36Qk8oyVdsBgtBB base-4.14.1.0
    bytestring-0.10.12.0 lens-5.0.1-GQ9qIy7F2QRLy6pB6lHgUn
    scientific-0.3.6.2-3drxgAmnSntDv0pyrC0U61 text-1.2.4.1
    unordered-containers-0.2.13.0-3zq6q89i05VC2WIEWnQHAq
    vector-0.12.2.0-6U3O0KyAitXJQBfpQxiTi1

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

